@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:1121px) and (max-width:1399px) {

.boxed .wrapper, .boxed #header , .boxed #header.dt-sticky-menu, .boxed .is-sticky header .dt-sticky-menu { width:1080px; }

.responsive-nav 							{display:none;}
#main-menu-top-nav							{margin: 0 0 0 21%;}
#main-menu-top-nav ul li a 					{font-size: 12px !important;}

p, .product-descriptioin-large				{font-size:17px;}

}

@media only screen and (min-width:960px) and (max-width:1120px) {

/*----*****---- << boxed-Ends >> ----*****----*/		

.container 						{width:95%;}	

.responsive-nav 							{display:none;}
#main-menu-top-nav							{margin: 0 0 0 19%;}
#main-menu-top-nav ul li					{margin:0 1%;}
#main-menu-top-nav ul li a 					{font-size: 12px !important;}

}

@media only screen and (min-width:768px) and (max-width:959px) {

.container 						{width:95%;}	

.responsive-nav 							{display:none;}
#main-menu-top-nav							{margin: 0 0 0 17%;}
#main-menu-top-nav ul li					{margin:0 1%;}
#main-menu-top-nav ul li a 					{font-size: 11px !important;}

p, .product-descriptioin-large				{font-size:16px;}

.responsive-nav .open-nav ul { display:none; }	
.responsive-nav { display:none; }

.main-title > p:before, .main-title > p:after{ width:24%;}

/* Page Grid */
.dt-sc-one-column 					{width:100%;}
.dt-sc-one-fourth 					{width:22.64%;}
.dt-sc-one-half 					{width:100%;}
.dt-sc-one-third 					{width:31.66%;}
.dt-sc-one-fifth 					{width:100%;}
.dt-sc-one-sixth 					{width:15.99%;}

.dt-sc-two-third					{width:64.8%;}
.dt-sc-two-fourth 					{width:49.86%;}
.dt-sc-two-fifth 					{width:38.8%;}	
.dt-sc-two-sixth 					{width:27.5%;}

.dt-sc-three-fourth					{width:76.32%;}
.dt-sc-three-fifth					{width:59.2%;}
.dt-sc-three-sixth 					{width:45%;}
.dt-sc-four-sixth 					{width:60%;}

.column { margin-bottom: 20px; margin-left: 0;}
}	

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container 						{width:95%;}	
#header .container, .boxed .wrapper, .boxed #header { width: 95%;}

#logo 								{width:120px;}
#menu-container						{background: no-repeat center center transparent;height:34px;margin: 0 auto;}

.banner-content { top:12%;}	
.banner-content h3 { font-size: 24px; top: 1em;}	
.banner-content p { font-size: 15px; padding: 5px 15px;}

nav#main-menu-top-nav 						{display:none;}

.responsive-nav 						{display:block;}	
.responsive-nav .open-nav ul 			{display:none;}

p, .product-descriptioin-large				{font-size:15px;}

.fullwidthbanner-container h2 { font-size: 35px; line-height: 54px; margin: 0; padding-bottom: 30px;}	

.carousel-arrows a { max-width: 30px;}

#menu-container:before, #menu-container:after 					{display: none;}

.cover h1 { font-size: 25px; line-height: 10px; width: 45%;}

h3.cross-lines:before, h3.cross-lines:after						{display:none;}

.main-title > p:before, .main-title > p:after { display: none;}	

/* Page Grid */
.dt-sc-one-column 					{width:100%;}
.dt-sc-one-fourth 					{width:100%;}
.dt-sc-one-half 					{width:100%;}
.dt-sc-one-third 					{width:31.66%;}
.dt-sc-one-fifth 					{width:100%;}
.dt-sc-one-sixth 					{width:15.84%;}

.dt-sc-two-third					{width:64.8%;}
.dt-sc-two-fourth 					{width:49.86%;}
.dt-sc-two-fifth 					{width:100%;}	
.dt-sc-two-sixth 					{width:27.5%;}

.dt-sc-three-fourth					{width:100%;}
.dt-sc-three-fifth					{width:59.2%;}
.dt-sc-three-sixth 					{width:45%;}
.dt-sc-four-sixth 					{width:60%;}

.column { margin-bottom: 20px; margin-left: 0;}

/**Facebook Wall**/
.ibacor_fb_box						{position:relative;display:inline-block;width:98% !important;}
/**Pinterest Wall**/
.pindiv_pinWrapper					{position:relative;display:inline-block;width:98% !important;} 
}

@media only screen and (max-width: 479px) {

.container 																{width:95%;}
#header .container, .boxed .wrapper, .boxed #header, #menu-container 	{width:95%;}	
#header .float-right { float: none; margin: 0; padding: 0;}

#logo 											{width:120px;}
#menu-container									{background: no-repeat center center transparent;height:34px;margin: 0 auto;}
#social-media-nav .social-media-nav ul li		{margin:0px 0px 0px 8px;}

#menu-container:before, #menu-container:after { display: none;}

nav#main-menu-top-nav 						{display:none;}

.responsive-nav { display:block; width:100%;}	
.responsive-nav .open-nav ul { display:none; }

.cover h1 { font-size: 20px; width: 70%; line-height: 10px;}

h3.cross-lines:before, h3.cross-lines:after						{display:none;}

p, .product-descriptioin-large				{font-size:14px;}

/* Page Grid */
.dt-sc-one-column 					{width:100%;}
.dt-sc-one-fourth 					{width:100%;}
.dt-sc-one-half 					{width:100%;}
.dt-sc-one-third 					{width:100%;}
.dt-sc-one-fifth 					{width:100%;}
.dt-sc-one-sixth 					{width:32.35%;}

.dt-sc-two-third					{width:100%;}
.dt-sc-two-fourth 					{width:100%;}
.dt-sc-two-fifth 					{width:100%;}	
.dt-sc-two-sixth 					{width:100%;}

.dt-sc-three-fourth					{width:100%;}
.dt-sc-three-fifth					{width:100%;}
.dt-sc-three-sixth 					{width:100%;}
.dt-sc-four-sixth 					{width:100%;}

.column { margin-bottom: 20px; margin-left: 0;}

ul.product-details-lil-butters-labels li											{font-size: 12px;padding: 0 20px 0 0;}
ul.product-details-lil-butters-data li												{font-size: 12px;padding: 0 0 0 5px;}

.fullwidthbanner-container h2 { font-size: 30px; line-height: 42px; margin: 0; padding-bottom: 5px;}

.portfolio-carousel .column { margin-left: 20px;}

.carousel-arrows a { max-width: 25px;}

.receipies, .menu, .kitchen, .special, .news, .contact{ padding: 50px 0;}

.main-title h2 { font-size: 30px;}	
.main-title p { font-size: 20px;}	
.main-title > p:before, .main-title > p:after { display: none;}

.copyright-content { float: none; text-align: center;}

/**Blog page**/
#primary, #secondary { width: 100%;}

#primary.with-right-sidebar, #primary.with-left-sidebar { margin-bottom: 50px; margin-right: 0;}
.blog-entry .receipe-thumb { margin-bottom: 20px;}

.commententries { text-align: center;}

.commententries h4 { text-align: left;}

/**Facebook Wall**/
.ibacor_fb_box						{position:relative;display:inline-block;width:98% !important;}
/**Pinterest Wall**/
.pindiv_pinWrapper					{position:relative;display:inline-block;width:98% !important;} 

}

@media only screen and (max-width: 320px) {

.container , .boxed .container , .boxed .wrapper .banner .container  { width:95%; }	

.fullwidthbanner-container .parallax-spacing address { font-size: 15px;}

#header .container, .boxed .wrapper, .boxed #header { width: 100%;}

#logo 											{width:120px;}
#menu-container									{background: no-repeat center center transparent;height:34px;margin: 0 auto;}
#social-media-nav .social-media-nav ul li		{margin:0px 0px 0px 8px;}

h3.cross-lines:before, h3.cross-lines:after			{display:none;}

p, .product-descriptioin-large						{font-size:14px;}

#scrolldown a .fa 									{font-size: 25px;}

.style-picker-ico 									{ top: -50px;}

.fullwidthbanner-container h2 				{font-size: 26px; line-height: 37px; margin: 0; padding-bottom: 5px;}


.welcome-text-detail > h3, .welcome-text h3, .border-title h2 { font-size: 18px;}

.dt-sc-icon-details { padding-left: 10px;}	
.dt-sc-icon-content .dt-sc-icon-details h5 { font-size: 15px;}	
.dt-sc-icon-content .dt-sc-icon-details p { font-size: 12px;}

.dt-sc-toggle-frame p.dt-sc-toggle-accordion a { font-size: 14px; padding: 15px 10px;}	
.dt-sc-toggle-frame p.dt-sc-toggle-accordion:before { font-size: 15px; right: -5px; top: 0;}	


.portfolio-details .post-meta .author-thumb span { margin-left: 30px;}

#header .float-right { float: none; margin: 0; padding: 0;}

#menu-container:before, #menu-container:after { display: none;}

nav#main-menu-top-nav { display:none; }

.intro-text > h5 { font-size: 16px; line-height: 24px; margin-bottom: 20px;}

.dt-sc-sorting-container { margin-bottom: 25px; text-align: center;}

.dt-sc-custom-service a { font-size: 15px; margin-left: 0;}

/* Responsive Nav */
.responsive-nav 						{display:block; width:100%;}
.responsive-nav .open-nav ul 			{display:none; }

.cover h1 { font-size: 20px; width: 70%;}

/* Page Grid */
.dt-sc-one-column 					{width:100%;}
.dt-sc-one-fourth 					{width:100%;}
.dt-sc-one-half 					{width:100%;}
.dt-sc-one-third 					{width:100%;}
.dt-sc-one-fifth 					{width:100%;}
.dt-sc-one-sixth 					{width:32.26%;}

.dt-sc-two-third					{width:100%;}
.dt-sc-two-fourth 					{width:100%;}
.dt-sc-two-fifth 					{width:100%;}	
.dt-sc-two-sixth 					{width:100%;}

.dt-sc-three-fourth					{width:100%;}
.dt-sc-three-fifth					{width:100%;}
.dt-sc-three-sixth 					{width:100%;}
.dt-sc-four-sixth 					{width:100%;}

.column { margin-bottom: 20px; margin-left: 0;}

.main-title h2 { font-size: 25px;}	
.main-title p { font-size: 20px; line-height: 34px;}

/* Blog-page */


/* Boxed */

/**Facebook Wall**/
.ibacor_fb_box						{position:relative;display:inline-block;width:98% !important;}
/**Pinterest Wall**/
.pindiv_pinWrapper					{position:relative;display:inline-block;width:98% !important;} 

}

.responsive-nav								{position:relative;}
.responsive-nav .meanmenu-reveal > a 				{position:absolute;display:block;width:60px;height:auto;font-size:26px;line-height:26px;padding:0px;text-decoration:none;top:0px;right:3%;z-index:10;cursor: pointer;}
.responsive-nav .meanmenu-reveal > a:hover			{color:#c3d600;}
.meanmenu-reveal ul 						{position:absolute;display:block;width:100%;margin:0;padding:0;list-style-type:none;top:34px;left:0;}
.meanmenu-reveal ul li 						{position:relative;width: 100%;padding:0;z-index:0;}
.meanmenu-reveal ul li a 					{background: none repeat scroll 0 0 #9151aa; border-bottom: 1px solid rgba(255, 255, 255, 0.5); color: #e1e1e1; display: block; float: left; margin: 0; padding: 1em 5%; text-align: left; text-decoration: none; text-transform: uppercase; width: 90%;}
.meanmenu-reveal ul li a:hover 				{background: none repeat scroll 0 0 #c3d600; color: #4c424c;}
.meanmenu-reveal ul li a:hover 				{box-shadow: 0 0 0 1px #4c424c inset;}